body {
	font-family: 'Open Sans', sans-serif;
	color:#404040;
	font-weight:300;
	margin: 0;
    background: #fbfbfb;
}
h2 {
	text-align: center;
	margin: 45px 0;
	position: relative;
}
h2 {
    margin: 0 0 50px;
    color: hsla(99, 48%, 25%, 1);
    font-size: 18px;
}
.navbar {    
    border: none;
}
strong {
	font-weight:700;
}
a {
    color: hsla(99, 48%, 38%, 1);
    text-decoration: none;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.file-link a {
    color: gray;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
a:hover, .file-link a:hover {
	text-decoration: none;
	color: #65ad3d;
}
a:focus, a:active, .file-link a:active, .file-link a:focus {
	text-decoration: none;
	outline: none;
	color: #65ad3d;
}
p {
    margin: 0 0 25px;
}
#block-holoubek-main-menu .active a {
	background: #de1a23;
	font-weight: 700;
}
#block-holoubek-main-menu a, #block-holoubek-account-menu a {
	display: block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    padding: 20px 25px;
    background: #65ad3d;
}	
#block-holoubek-main-menu a:before, #block-holoubek-account-menu a:after {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: hsla(99, 48%, 38%, 1);
}
#block-holoubek-main-menu a:hover, #block-holoubek-main-menu a:focus, #block-holoubek-main-menu a:active, #block-holoubek-account-menu a:after {
    color: white;
}
#block-holoubek-main-menu a:hover:before, #block-holoubek-main-menu a:focus:before, #block-holoubek-main-menu a:active:before, #block-holoubek-account-menu a:hover:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.page-header {
	color: hsla(99, 48%, 38%, 1);
    text-align: center;
    border: none;
    text-transform: uppercase;
    margin: 65px 0 45px;
    font-size: 24px;
	font-weight: 400;
	padding-left:15px;
	padding-right: 15px;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-default .navbar-header {
	float: none;
	margin: 0;
}
#navbar-collapse {
	background-color: #65ad3d;
}
#navbar-collapse a {
	color: white;
    text-transform: uppercase;
    font-size: 14px;
    padding: 20px 25px;
}
#navbar {
    margin: 0 auto;
	position: relative;
}
#navbar-collapse {
	text-align: center;
}
#block-holoubek-main-menu .active a {
    background: hsla(99, 48%, 38%, 1);
    font-weight: 700;
}
.views-field-edit-node a, .views-field-delete-node a, .create-node a, a.btn {
    padding: 5px 15px;
    display: inline-block;
    border-radius: 8px;
    margin: 15px 5px 0 0;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    border: 1px solid #538f32;
    background: white;
    color: #538f32;
}
a.btn {
    margin: 15px 0px 0px 0;
}
.views-field-edit-node a:hover, .views-field-delete-node a:hover, .create-node a:hover, a.btn:hover {
    background: #538f32;
    color: #ffffff;
}
.container .container {
	padding: 0 !important;
	max-width: 100%;
}
.view-dokumenty-pro-partnery .views-row .views-field-field-dokumenty .icon:before {
    color: #65ad3d;
}
#block-holoubek-account-menu {
	position: absolute;
	top: 0;
	right: 0;
}
#user-login-form .button {
	margin-top: 30px;
    padding: 6px 12px 8px;
    background: white;
    color: #65ad3d;
    border-color: #65ad3d;
    outline: none;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
#user-login-form .button:hover {
	outline: none;
	background: #65ad3d;
	color: white;	
}
#user-login-form .button .glyphicon-log-in:before {
    color: #65ad3d;
}
#user-login-form .button:hover .glyphicon-log-in:before {
    color: white;
}
.file-icon, .file-link, .file-size, .file>.tabledrag-changed {
    display: inline-block;
    vertical-align: middle;
}
.footer img {
    padding: 35px 0 11px;
    width: 170px;
}
.view-empty h2 {
	margin-top: 60px;
    margin-bottom: 0;
}







.logo, .logo-gif {
	display: block;
    float: none !important;
    text-align: center;
    margin: 45px 0 48px;
    padding: 0 15px;
}
.logo img {
	max-width: 240px;
	width: 100%;
}
.navbar-brand {
    height: 74px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
}
.footer {
    background: #333333;
    color: #d9d9d9;
    text-align: center;
    margin-top: 80px;
	border-top: none;
    font-size: 11px;
}
.footer a {
    color: white;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
	display: inline-block;
	padding: 15px 0 30px;
}
.footer a:hover {
    color: white;    
}
.container-fluid {
	padding: 0;
}
.main-container > .row {
	margin: 0;
}
.field--name-field-dokument {
	padding-top: 40px;
	padding-bottom: 40px;
}
.field--name-field-dokument .file>span {
	border: none;
}
.field--name-field-dokument .file>span.file-size {
	display: none;
}
.field--name-field-dokument .file>span .icon {
	color: #ed1e27;
}
#navbar > .navbar-header > .container {
	position: relative;
	padding: 0;
}
#block-holoubek-account-menu .navbar-nav {
	margin: 0;
}
#block-holoubek-account-menu .navbar-nav li a {
	border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    text-transform: uppercase;
    padding-top: 8px;
    padding-bottom: 10px;
    padding-left: 29px;
    background: #ed1e27;
	color: #fff;
    font-size: 14px;
    padding: 20px 25px 20px 50px;	
}
#block-holoubek-account-menu .navbar-nav li a:before {
	content: "\e033";
    padding-right: 7px;
    font-size: 13px;
    font-family: 'Glyphicons Halflings';
    position: absolute;
    top: 21px;
    left: 26px;
}
.view-dokumenty-pro-partnery .views-row {
	margin-bottom: 18px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e6e6e6;
    padding: 10px 15px 5px;
    border-radius: 8px;
    background: rgb(244,244,244);
    background: -moz-linear-gradient(top, rgba(244,244,244,1) 0%, rgba(232,232,232,1) 100%);
    background: -webkit-linear-gradient(top, rgba(244,244,244,1) 0%,rgba(232,232,232,1) 100%);
    background: linear-gradient(to bottom, rgba(244,244,244,1) 0%,rgba(232,232,232,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#e8e8e8',GradientType=0 );
}
.view-dokumenty-pro-partnery .views-row .views-field-title span {
	font-size: 16px;
	font-weight: 600;
}
.view-dokumenty-pro-partnery .views-row .views-field-body {
	margin: 8px 0 12px;
}
.view-dokumenty-pro-partnery .views-row .views-field-field-dokumenty .file-icon {
	padding: 0 10px 0 0;
}
.view-dokumenty-pro-partnery .views-row .views-field-field-dokumenty .file-link a, .view-dokumenty-pro-partnery .views-row .views-field-field-dokumenty .file-size {
	color: #7d7d7d;
    font-size: 13px;
}
.view-dokumenty-pro-partnery .views-row .views-field-field-dokumenty .file-link a:hover {
	color: black;
}
.view-dokumenty-pro-partnery .views-row .views-field-field-dokumenty .file > span {
	border: none;
    background: transparent;
}

#navbar-collapse > .container {
	padding: 0;
}
#navbar-collapse {
	text-align: left;
}
.cube-text .relativ {
	text-align: center;
}
.mobil-ano .slides .field--item {
	padding-top: 1px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ed1e27;
}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background-color: white;
}
.navbar-default .navbar-toggle {
    border-color: #ed1e27;
    float: none;
    width: 100%;
    margin: 0;
    position: inherit;
    color: white;
    font-weight: 700;
    background: #ed1e27;
    border-radius: 0;
    padding: 13px 10px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ed1e27;
}

.create-node {
	margin-bottom: 30px;
	text-align: center;
}
button.navbar-toggle {
	margin-top: 0px;
}
#user-login-form .form-item {
	margin-bottom: 20px;
}
.file {
    display: block;
    font-size: 75%;
    margin: 5px 0;	
}
.file, .file-link {
    width: inherit;
}
.file-size {
	float: right;
    padding-top: 3px;
}

.zprav-text a {
    padding: 9px 35px 9px 15px;
    border: 1px solid #ed1e27;
    border-radius: 6px;
}
.node-type-page .field--name-body {
	padding: 0 15px;
}
.node-type-article .content .field--name-field-odkaz {
    padding-bottom: 55px;
}
.view-id-zpravodaj .views-view-grid > .row {
	margin: 0;
}
.view-id-zpravodaj .views-view-grid > .row .col-pad {
	padding: 0;
	border-bottom: 1px solid #e2e2e2;
}
.btn-a {
	text-align: center;
    padding-bottom: 30px;
}
.zprav-text a, a.btn-sipky {
    display: inline-block;
    color: #ed1e27;
    font-weight: 600;
    position: relative;
}
#block-langmenu {
    position: absolute;
    top: 0px;
    width: 42px;
    height: 30px;
    right: 15px;
}
#block-langmenu .lang-menu a {
    background: url(/sites/default/files/vlajky.png);
    display: inline-block;
    width: 42px;
    height: 30px;
    background-size: 400%;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    box-shadow: 0 0 2px black;
    opacity: 0.3;
	transition: opacity 0.5s;
}
#block-langmenu .lang-menu a:hover {
    opacity: 1;
}
#block-langmenu .lang-menu .lang-menu-en {
    background-position: -42px -1px;
}
#block-langmenu .container {
    padding: 0;
    width: auto;
}
#block-langmenu .field--name-body {
	padding: 0;
}

@media (min-width: 470px) {
	button.navbar-toggle {
		margin-top: -90px;
	}
}
@media (min-width: 768px) {
	
	.logo-podpora img {
		display: inline-block;
		height: 120px;
		padding: 25px;
		width: auto;
		max-width: 100%;
	}
	.pager {
		margin: 0 0 10px;
	}
	.page-node-12 .field--name-body a span {
		text-decoration: none;
	}
	.first-h3 {
		margin-top: 20px;
	}
	.main-container .container {
		padding: 0 15px;
	}
	.node-type-firma_na_titulku .main-container .container {
		padding: 0;
	}
	button.navbar-toggle {
		margin-top: 0;
	}
	.navbar-nav {
		float: none;
		margin: 0 auto;
		display: table;
	}
	.page-node-12 h2::after {
		content: ' ';
		width: 38%;
		background: #c7c7c7;
		height: 1px;
		display: inline-block;
		position: absolute;
		top: 14px;
		right: 0;
	}
	.page-node-12 h2::before {
		content: ' ';
		width: 38%;
		background: #c7c7c7;
		height: 1px;
		display: inline-block;
		position: absolute;
		top: 14px;
		left: 0;
	}
	.zprav-bg {
		min-height: auto;
	}
	.view-firmy .views-row img {
		margin: 0 auto;
		padding-right: 30px;
	}
	.contact-message-napiste-nam-form #napis-info {
		width: 50%;
		padding-right: 30px;
		display: block;
		float: left;
	}
	.contact-message-napiste-nam-form .field--name-message {
		display: inline-block;
		width: 50%;
		padding-left: 30px;
	}
	#contact-message-napiste-nam-form #edit-actions {
		position: absolute;
		right: 0;
		bottom: 14px;
	    margin-top: 0;
	}
	
	
	#block-holoubek-main-menu a {
		display: inline-block;
	}
	#navbar-collapse {
		text-align: center;
	}
	#navbar-collapse a {
		font-size: 11px;		
	}
	#block-logotitulka {
		display: inherit;
	}
	
	#block-holoubek-account-menu .menu {
		display: inline-block;
		position: relative;
		margin-right: 70px;
		top: inherit;
		height: 0px;
	}
	#block-holoubek-account-menu .navbar-nav li a {
		font-size: 13px;
		padding: 5px 10px 4px 30px;
		background: #e6e6e6;
		color: #777;
		border: 1px solid #d0d0d0;
	    transition: all 0.2s;
	}
	#block-holoubek-account-menu .navbar-nav li a:before {
		top: 5px;
		left: 10px;
	}
	#block-holoubek-account-menu a:hover:after {
		content: none;
	}
	#block-holoubek-account-menu .navbar-nav li a:hover {
		color: #444444;
		background: white;
	}
	#block-paticka .container {
		padding: 0 15px;
	}	
}
@media (min-width: 992px) {
	#navbar-collapse a {
		font-size: 15px;		
	}
}
